<?xml version="1.0" encoding="GBK"?>
<startups>
	<!--
		参数说明：
		waitfor	:	是否阻塞执行
		onlyonceAllCopy:	所有拷贝环境下，只有其中一个拷贝能执行一次
		onlyonce:	是否只执行一次
		exe			:	执行文件及路径.
							%APPPATH%		: 应用程序所在目录（即Servyoubgup.exe所在目录）
							%SYSDRIVER%	: 系统盘符. 如C:
		cmdLine	: 命令行参数					
	-->
</startups>